# NavigableToolbar

A toolbar that can be navigated with a keyboard

## Props

The component accepts the following props. Props not included in this set will be applied to the element wrapping NavigableMenu content.

## `focusOnMount`

_Note: this prop is deprecated._

Whether to immediately focus when the component mounts.

- Type: `Boolean`
- Required: No
- Default: false

